.nagarikpana-top-bar {
    background-color: var(--primary-color);
    color: #fff;
    padding: 5px 0;
    font-size: 14px;
}

.nagarikpana-top-bar .top-bar-left {
    float: left;
}

.nagarikpana-top-bar .top-bar-right {
    float: right;
}

.nagarikpana-top-bar .social-icons {
    display: inline-block;
    margin-right: 15px;
}

.nagarikpana-top-bar .social-icons a {
    color: #fff;
    margin-left: 10px;
    font-size: 16px;
}

.nagarikpana-top-bar .top-links {
    display: inline-block;
}

.nagarikpana-top-bar .top-links a {
    color: #fff;
}

@media (max-width: 768px) {

    .nagarikpana-top-bar .top-bar-left,
    .nagarikpana-top-bar .top-bar-right {
        float: none;
        text-align: center;
    }
}